Bulletin de sécurité Adobe

Mises à jour de sécurité disponibles pour Adobe Photoshop CC | APSB18-28

Référence du bulletin

Date de publication

Priorité 

APSB18-28

21 août 2018

3

Récapitulatif

Adobe a publié des mises à jour pour Adobe Photoshop CC pour Windows et macOS. Ces mises à jour corrigent une vulnérabilité critique dans Photoshop CC 19.1.5 et 18.1.5, et leurs versions antérieures (19.x et 18.x).  Une exploitation réussie est susceptible d'entraîner l'exécution d'un code arbitraire dans le contexte de l'utilisateur actuel.

Versions concernées

Produit

Versions affectées

Plate-forme

Photoshop CC 2018

versions 19.1.5 et antérieures

Windows et macOS

Photoshop CC 2017

versions 18.1.5 et antérieures

Windows et macOS

Solution

Adobe recommande aux utilisateurs de mettre à jour leurs installations logicielles en utilisant les processus prévus à cet effet. Il leur suffit de lancer chaque application, de se rendre dans le menu "Aide" et de cliquer sur "Mises à jour". Pour plus d’informations, veuillez consultez cette page d’aide.

Produit

Versions mises à jour

Plate-forme

Photoshop CC 2018

19.1.6

Windows et macOS

Photoshop CC 2017

18.1.6

Windows et macOS

Remarque :

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser Creative Cloud Packager pour créer des packs de déploiement. Vous pouvez consulter cette page d’aide pour en savoir plus sur Creative Cloud Packager. 

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Référence CVE

Corruption de mémoire

Exécution de code à distance

Critique

CVE-2018-12810

Corruption de mémoire

Exécution de code à distance

Critique

CVE-2018-12811

Remerciements

Adobe tient à remercier Kushal Arvind Shah de FortiGuard Labs de Fortinet d’avoir signalé ces problèmes et joint ses efforts aux nôtres pour assurer la sécurité des clients. 

Logo Adobe

Accéder à votre compte

[Feedback V2 Badge]